function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "approximately")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "pass")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "returns")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "test.html")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "across")
    Results = new Array("IPTel_Server0912.html");
  else if (ParamSearchWord == "loopback")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "ranges")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "names")
    Results = new Array("IPTel_Server0612.html","IPTel_Server033.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "limited")
    Results = new Array("IPTel_Server01.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "modify")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server094.html","IPTel_Server062.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "load")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "operations")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "covered")
    Results = new Array("IPTel_Server09.html","IPTel_Server074.html");
  else if (ParamSearchWord == "therefore")
    Results = new Array("IPTel_Server095.html","IPTel_Server072.html");
  else if (ParamSearchWord == "definitions")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "without")
    Results = new Array("IPTel_Server099.html","IPTel_Server069.html","IPTel_Server074.html");
  else if (ParamSearchWord == "act")
    Results = new Array("IPTel_Server027.html","IPTel_Server064.html");
  else if (ParamSearchWord == "ftpdata")
    Results = new Array("IPTel_Server033.html","IPTel_Server034.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "associated")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "maintains")
    Results = new Array("IPTel_Server043.html","IPTel_Server053.html");
  else if (ParamSearchWord == "terminal")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#32")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "6091")
    Results = new Array("IPTel_Server062.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "world")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "simulate")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "driver")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "or")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server027.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "denied")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "days")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "versions")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server074.html");
  else if (ParamSearchWord == "depict")
    Results = new Array("IPTel_Server02.html");
  else if (ParamSearchWord == "including")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "desking")
    Results = new Array("IPTel_Server025.html");
  else if (ParamSearchWord == "certs")
    Results = new Array("IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#33")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "127.0.0.1")
    Results = new Array("IPTel_Server062.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "standby")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "hundreds")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "var")
    Results = new Array("IPTel_Server0911.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "effect")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "conditions")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "delivers")
    Results = new Array("IPTel_Server0610.html","IPTel_Server032.html","IPTel_Server035.html");
  else if (ParamSearchWord == "produce")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "operational")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "log")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server066.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0914.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "os")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "adaptors")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "eth1")
    Results = new Array("IPTel_Server094.html","IPTel_Server098.html");
  else if (ParamSearchWord == "ping")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "2004")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "990")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "usr")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "#34")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "60")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "linux-ha")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "optioned")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "naming")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "underlined")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "0.008")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "removed")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "server")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server023.html","IPTel_Server024.html","IPTel_Server025.html","IPTel_Server026.html","IPTel_Server027.html","IPTel_Server028.html","IPTel_Server029.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0913.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "detail")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server09.html","IPTel_Server074.html");
  else if (ParamSearchWord == "backup_servers")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "update")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server04.html","IPTel_Server06.html","IPTel_Server092.html","IPTel_Server027.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "lan")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "rpm")
    Results = new Array("IPTel_Server04.html","IPTel_Server097.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "super")
    Results = new Array("IPTel_Server05.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server054.html","IPTel_Server073.html");
  else if (ParamSearchWord == "dynamically")
    Results = new Array("IPTel_Server08.html","IPTel_Server099.html");
  else if (ParamSearchWord == "avaya.com")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "checked")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "contains")
    Results = new Array("IPTel_Server092.html","IPTel_Server099.html","IPTel_Server066.html");
  else if (ParamSearchWord == "differs")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "resources")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "devices")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "ftpport")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "resolvable")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#35")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "content")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "seconds")
    Results = new Array("IPTel_Server062.html","IPTel_Server068.html");
  else if (ParamSearchWord == "mv_watchdog.log")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "hourly")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "ef")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "127.127.1.0")
    Results = new Array("IPTel_Server0917.html");

  return Results;
}
